Page MenuHomePhabricator

Write presentation models for notifications in Echo
Closed, ResolvedPublic

Event Timeline

Catrope created this task.Oct 27 2015, 10:04 PM
Catrope updated the task description. (Show Details)
Catrope raised the priority of this task from to Needs Triage.
Catrope added subscribers: Aklapper, Catrope.
Catrope triaged this task as High priority.Oct 28 2015, 12:03 AM
Catrope set Security to None.

Change 250596 had a related patch set uploaded (by Mooeypoo):
Add a presentation model for Echo "Welcome" notification

https://gerrit.wikimedia.org/r/250596

Mooeypoo updated the task description. (Show Details)Nov 3 2015, 12:02 AM

Change 250596 merged by jenkins-bot:
Add a presentation model for Echo "Welcome" notification

https://gerrit.wikimedia.org/r/250596

Change 253599 had a related patch set uploaded (by Sbisson):
Presentation model for edit-user-talk

https://gerrit.wikimedia.org/r/253599

SBisson updated the task description. (Show Details)Nov 17 2015, 1:57 PM
SBisson updated the task description. (Show Details)Nov 17 2015, 3:23 PM

Change 253634 had a related patch set uploaded (by Sbisson):
Presentation model for page-linked

https://gerrit.wikimedia.org/r/253634

SBisson updated the task description. (Show Details)Nov 17 2015, 4:48 PM

Change 253641 had a related patch set uploaded (by Sbisson):
Presentation model for email-user

https://gerrit.wikimedia.org/r/253641

SBisson updated the task description. (Show Details)Nov 17 2015, 5:45 PM
SBisson updated the task description. (Show Details)Nov 17 2015, 6:34 PM

Change 253641 merged by jenkins-bot:
Presentation model for email-user

https://gerrit.wikimedia.org/r/253641

Change 253613 merged by jenkins-bot:
Presentation model for reverted

https://gerrit.wikimedia.org/r/253613

Mooeypoo updated the task description. (Show Details)Dec 4 2015, 12:16 AM

Change 253634 merged by jenkins-bot:
Presentation model for page-linked

https://gerrit.wikimedia.org/r/253634

Change 253599 merged by jenkins-bot:
Presentation model for edit-user-talk

https://gerrit.wikimedia.org/r/253599

Catrope closed this task as Resolved.Dec 10 2015, 2:25 AM